National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CVE-2017-12273 Detail

Current Description

A vulnerability in 802.11 association request frame processing for the Cisco Aironet 1560, 2800, and 3800 Series Access Points could allow an unauthenticated, Layer 2 radio frequency (RF) adjacent attacker to cause the Access Point (AP) to reload, resulting in a denial of service (DoS) condition. The vulnerability is due to insufficient frame validation of the 802.11 association request. An attacker could exploit this vulnerability by sending a malformed 802.11 association request to the targeted device. An exploit could allow the attacker to cause the AP to reload, resulting in a DoS condition while the AP is reloading. This vulnerability affects the following Cisco products running either the Lightweight AP Software or Mobility Express image: Aironet 1560 Series Access Points, Aironet 2800 Series Access Points, Aironet 3800 Series Access Points. Note: The Cisco Aironet 1560 Series Access Point device is supported as of release 8.3.112.0. Cisco Bug IDs: CSCve12189.

Source:  MITRE
View Analysis Description

Severity



CVSS 3.x Severity and Metrics:

NIST CVSS score
NIST: NVD
Base Score: 6.5 MEDIUM
Vector:  CVSS:3.0/AV:A/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

References to Advisories, Solutions, and Tools

By selecting these links, you will be leaving NIST webspace. We have provided these links to other web sites because they may have information that would be of interest to you. No inferences should be drawn on account of other sites being referenced, or not, from this page. There may be other web sites that are more appropriate for your purpose. NIST does not necessarily endorse the views expressed, or concur with the facts presented on these sites. Further, NIST does not endorse any commercial products that may be mentioned on these sites. Please address comments about this page to nvd@nist.gov.

Hyperlink Resource
http://www.securityfocus.com/bid/101655 Third Party Advisory VDB Entry
http://www.securitytracker.com/id/1039714 Third Party Advisory VDB Entry
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20171101-aironet1 Vendor Advisory

Weakness Enumeration

CWE-ID CWE Name Source
CWE-20 Improper Input Validation NIST   Cisco Systems, Inc.  

Known Affected Software Configurations Switch to CPE 2.2

Configuration 1 ( hide )
 cpe:2.3:o:cisco:aironet_1562_firmware:-:*:*:*:*:*:*:*
     Show Matching CPE(s)
Running on/with
 cpe:2.3:h:cisco:aironet_1562d:-:*:*:*:*:*:*:*
     Show Matching CPE(s)
 cpe:2.3:h:cisco:aironet_1562e:-:*:*:*:*:*:*:*
     Show Matching CPE(s)
 cpe:2.3:h:cisco:aironet_1562i:-:*:*:*:*:*:*:*
     Show Matching CPE(s)

Configuration 2 ( hide )
 cpe:2.3:o:cisco:aironet_2800_firmware:-:*:*:*:*:*:*:*
     Show Matching CPE(s)
Running on/with
 cpe:2.3:h:cisco:aironet_2800e:-:*:*:*:*:*:*:*
     Show Matching CPE(s)
 cpe:2.3:h:cisco:aironet_2800i:-:*:*:*:*:*:*:*
     Show Matching CPE(s)

Configuration 3 ( hide )
 cpe:2.3:o:cisco:aironet_3800_firmware:-:*:*:*:*:*:*:*
     Show Matching CPE(s)
Running on/with
 cpe:2.3:h:cisco:aironet_3800e:-:*:*:*:*:*:*:*
     Show Matching CPE(s)
 cpe:2.3:h:cisco:aironet_3800i:-:*:*:*:*:*:*:*
     Show Matching CPE(s)
 cpe:2.3:h:cisco:aironet_3800p:-:*:*:*:*:*:*:*
     Show Matching CPE(s)


Change History

3 change records found - show changes

Quick Info

CVE Dictionary Entry:
CVE-2017-12273
NVD Published Date:
11/02/2017
NVD Last Modified:
10/09/2019